=== modified file 'breezy/tests/per_merger.py'
--- breezy/tests/per_merger.py	2018-08-15 18:44:16 +0000
+++ breezy/tests/per_merger.py	2018-08-18 17:40:49 +0000
@@ -100,25 +100,26 @@
             self.expectFailure(
                 "lca merge doesn't conflict for move and change",
                 self.assertFileEqual,
-                b'line 1\n'
-                b'<<<<<<< TREE\n'
-                b'line 3\n'
-                b'line 2\n'
-                b'=======\n'
-                b'line 2 to 2.1\n'
-                b'line 3\n'
-                b'>>>>>>> MERGE-SOURCE\n'
-                b'line 4\n', 'this/file1')
+                'line 1\n'
+                '<<<<<<< TREE\n'
+                'line 3\n'
+                'line 2\n'
+                '=======\n'
+                'line 2 to 2.1\n'
+                'line 3\n'
+                '>>>>>>> MERGE-SOURCE\n'
+                'line 4\n', 'this/file1')
         else:
-            self.assertFileEqual(b'line 1\n'
-                b'<<<<<<< TREE\n'
-                b'line 3\n'
-                b'line 2\n'
-                b'=======\n'
-                b'line 2 to 2.1\n'
-                b'line 3\n'
-                b'>>>>>>> MERGE-SOURCE\n'
-                b'line 4\n', 'this/file1')
+            self.assertFileEqual(
+                'line 1\n'
+                '<<<<<<< TREE\n'
+                'line 3\n'
+                'line 2\n'
+                '=======\n'
+                'line 2 to 2.1\n'
+                'line 3\n'
+                '>>>>>>> MERGE-SOURCE\n'
+                'line 4\n', 'this/file1')
 
     def test_modify_conflicts_with_delete(self):
         # If one side deletes a line, and the other modifies that line, then

